TEMPLATE = app
CONFIG += console
CONFIG -= app_bundle
CONFIG -= qt

DESTDIR         = ../build
TARGET = makeTubes

SOURCES += \
    makeTubes.cpp

INCLUDEPATH += /home/piotr/Program/ThirdParty/usr/include/
INCLUDEPATH += ../../vesselknife/
include(../../vesselknife/Pri/itk.pri)
